.siteheader {
	
    background: #EA1E27;
}
.siteheader--forms nav a {
	color: #fff;
}
.siteheader--forms nav li.active a,
.siteheader--forms nav a:hover,
.siteheader--forms nav a:active
 {
	color: #d3d3d3;
}
.form_intro p {
	font-style: italic;
	color: rgb(33,33,33);
}
.field label {
	display: block;
	font-family: "ff-meta-serif-web-pro", "Times New Roman", serif;
	font-size: 2.1667em;
	font-weight: 700;
	margin-bottom: 0.75em;
	color: rgb(33,33,33);
}
.radio {
	display: inline-block;
}
.radio-fullwidth .radio{
	display: block;	
}
.radio input, .checkbox input {
	width: 20px;
	height: 20px;
	margin-right: 20px;
}
.radio label, .checkbox label {
	font-weight: 100;
	font-style: italic;
	padding-right: 80px;
}
.field {
	display: block;
}
.field-group .field {
	display: inline-block;
}
.field--fullwidth {
	width: 100%;
}
.field--half  {
	width: 100%;
}
@media only screen and (min-width: 830px) {
	.field--half {
		width: 49.8%;
	}
}
.field span.error {
	background: rgb(237,30,74);
	color: #fff;
	font-family: "ff-meta-serif-web-pro", "Times New Roman", serif;
	padding: 10px 10px;
	font-size: 2.1667em;
	font-style: italic;
	width: 100%;
	margin-bottom: 1.2em;
    display: block;
    max-width: 600px;
}
.field__warning {
	background: rgb(237,30,74);
	color: #fff;
	font-family: "ff-meta-serif-web-pro", "Times New Roman", serif;
	padding: 10px 10px;
	font-size: 2.1667em;
	font-style: italic;
	width: 100%;
	visibility: hidden;
	margin-bottom: 1.2em;
}
.field--error input, .field--error select, input.error, select.error, textarea.error {
	border: 2px solid rgb(237,30,74);	
}
.field--error .field__warning {
	visibility: visible;
}
.field button {
	background: #00BAE1;
	border: none;
	color: #FFF;
	font-family: franklin-gothic-urw, arial, sans-serif; 
	font-size: 2em;
	font-weight: 700;
	padding: 0.5em 2em 0.5em 1em;
	position: relative;
	cursor: pointer;
}
.field button:hover {
	background: rgb(0,136,166);
}
.field button::after {
	font-family: fontawesome;
	content: '\f105';
	position: absolute;
	top:50%;
	margin-top: -0.5em;
	right: 0.5em;
	font-size: 26px;
	font-weight:100;
}
input, textarea, .sbHolder {
	font-family: "ff-meta-serif-web-pro", "Times New Roman", serif;
	font-size: 2.1667em;
	font-weight: 500;
	color: rgb(33,33,33);
	width:100%;
	border: 1px solid #D3D3D3;
	background: #fff;
	line-height: 1em;
	padding: 5px 10px;
	margin-bottom: 0;
    max-width: 600px;
}
textarea {
    height: 200px;
}
/* select box styling */
select {
	/* border: 0 !important; */             /*Removes border*/
	-webkit-appearance: none;            /*Removes default chrome and safari style*/
	-moz-appearance: none;             /* Removes Default Firefox style*/
	width: 100%;                /*Width of select dropdown to give space for arrow image*/
	text-indent: 0.01px;          /* Removes default arrow from firefox*/
	text-overflow: "";               /*Removes default arrow from firefox*/
	font-size: 26px;
	border: 1px solid #d3d3d3;
	font-family: "ff-meta-serif-web-pro", "Times New Roman", serif;
	font-size: 2.1667em;
	font-weight: 500;
	color: rgb(33,33,33);
	position: relative;
	line-height: 1.4em;
	top: 2px;
	padding: 5px 10px;
	background: #fff url('/img/select.png') no-repeat right center;
	cursor: pointer;
}
select::-ms-expand {
    display: none;
}
option:after {
	display: block;
	font-family: fontawesome;
	font-size: 26px;
	content: '\f107';
	position: absolute;
	top:0;
	right: 0;
}
.datepicker {
	width:230px;
}
.calendar-link {
	font-size: 2.166em;
} 
.calendar-link i {
	margin: 0 0.5em;
}
.field--title, .field--title .field__warning {
width: 230px;
}

.field--updates select, .field--updates .field__warning {
	width: 230px;
}
.field--chair-remaining select, .field--chair-remaining .field__warning {
	width: 230px;
}
.field--sumbit-date input, .field--sumbit-date .field__warning {
	width: 230px;
}

.sbSelector {
	line-height:1.5em;
	position: relative;
}
.sbSelector::after {
	font-family: FontAwesome;
	font-size: 26px;
	content: '\f107';
	position: absolute;
	top: 0px;
	right: -2px;
	display: block;
}
.sbOptions {
	position: absolute;
	left: -1px;
	background: #fff;
	border: 1px solid #d3d3d3;
	border-top: none;
	width: 150px;
	z-index: 1;
}
.sbOptions li {
	font-size: 1em;
	margin-bottom: 0;
}
.sbOptions li a {
	padding: 0 9px;
}
.sbOptions li a:hover {
	
}
#login-form input {
    max-width: 400px;
    width: 100%;
}

::-webkit-input-placeholder {
    line-height: 1em !important;
    padding: 5px 10px !important;
}

:-moz-placeholder { /* Firefox 18- */
}

::-moz-placeholder {  /* Firefox 19+ */
}

:-ms-input-placeholder {  
}